Aggiornamento a KDE 3.4.2, questo kdemultimedia ribelle!

5 risposte [Ultimo messaggio]
Ritratto di CoolSharK
CoolSharK
(Junior)
Offline
Junior
Iscritto: 13/07/2005
Messaggi: 14

Salve a tutti gente! Smile da questo indirizzo ftp://anorien.csc.warwick.ac.uk/Mandrakelinux/devel/cooker/i586/media/main/ ho notato che sono presenti anche i pacchetti relativi a KDE 3.4.2 oltre che quelli relativi al nuovo kernel.

Bene ho deciso come prima cosa di effettuare l'aggiornamento a KDE 3.4.2 e ho aggiunto questa fonte come repository. Andando poi da elenca il soft disp ho effettuato una ricerca con: "3.4.2" in modo tale da elencare solo ed esclusivamente quei pacchetti relativi al DE.

Bene sono riuscito a selezionare 336 pacchetti di ogni tipo, tuttavia gli unici pacchetti che non posso selezionare (e notate che non mi riporta errori di dipendenze, bensi un semplice: "non puoi selezionare il pacchetto") sono 4 e tutti riguardanti "kdemultimedia"..

Adesso chiedo un consiglio a voi smanettoni a riguardo.. Dite che posso comunque continuare l'installazione oppure quei pacchetti potrebbero pregiudicarmi il DE? L'ultima volta che ci ho provato (dopo 2 giorni di linux) ho buttato KDE Big Grin..

Cmq cosa ne dite? I pacchetti sono tutti kdemultimedia e sono 4..

Spero che qualcuno possa aiutarmi! Saluti

*LG FLATRON 19" - *THERMALTAKE XaserII *6+1 FAN** + *2xEIDE Rounded FLUO CoolerMaster* - *CoolerMaster JET4* - P4 3Ghz - 1.5Gb DDR400 - Intel D865PERL - GF 6800GT UItra - Audigy2 - Inspire 6.1 - MX1000 - Pioneer DVR108 - HDD 300GB+250GB + LaCie 250Gb*

Ritratto di alex783
alex783
(Monster)
Offline
Monster
Iscritto: 01/04/2005
Messaggi: 206

Ciao, aggiornare KDE è sempre una soluzione non consigliabile soprattutto se è la versione proveniente da un mirror cooker... io personalmente ho provato ad aggiornare KDE dalla 3.3.2 della Mandriva 2005 LE a KDE 3.4.2 scaricato dal sito di KDE (www.kde.org, qui esistono i pacchetti RPM già pronti e confezionati per Mandriva 2005LE)... a me non funziona perchè mi da un problema di conflitto con KOffice 1.4 (per Mandriva 2005LE, l'ho scaricato da un mirror del MandrivaClub.nl) e allora ho deciso di tenermi il mio caro KDE 3.3.2 che a me funziona molto bene... (non si blocca mai, è il primo KDE che vedo così stabile....)

Ritratto di CoolSharK
CoolSharK
(Junior)
Offline
Junior
Iscritto: 13/07/2005
Messaggi: 14

Thx infinite per il consiglio e credo proprio che lo seguirò alla lettera! Smile Al massimo una soluzione sarebbe aspettare la mandriva 2006 giusto?

Saluti e thx ancora! Smile

*LG FLATRON 19" - *THERMALTAKE XaserII *6+1 FAN** + *2xEIDE Rounded FLUO CoolerMaster* - *CoolerMaster JET4* - P4 3Ghz - 1.5Gb DDR400 - Intel D865PERL - GF 6800GT UItra - Audigy2 - Inspire 6.1 - MX1000 - Pioneer DVR108 - HDD 300GB+250GB + LaCie 250Gb*

Ritratto di alex783
alex783
(Monster)
Offline
Monster
Iscritto: 01/04/2005
Messaggi: 206

Beh si, meglio tenersi KDE 3.3.2... in fondo KDE 3.4.2 offre davvero poche novità per giustificarne un upgrade ad ogni costo... personalmente sono impaziente di vedere e avere il nuovo GNOME 2.12... ho letto che sarà molto innovativo e curato graficamente...

Il mio futuro comunque è MacOS X... non vedo l'ora che arrivi natale 2006 così potrò acquistare un bel Powerbook Apple con processore Intel!

Ritratto di CoolSharK
CoolSharK
(Junior)
Offline
Junior
Iscritto: 13/07/2005
Messaggi: 14

Sbaglio o è recente l'utilizzo di proci intel sotto mac? In tempi passati, se nn ricordo male, la mac si forniva la ibm giusto?

*LG FLATRON 19" - *THERMALTAKE XaserII *6+1 FAN** + *2xEIDE Rounded FLUO CoolerMaster* - *CoolerMaster JET4* - P4 3Ghz - 1.5Gb DDR400 - Intel D865PERL - GF 6800GT UItra - Audigy2 - Inspire 6.1 - MX1000 - Pioneer DVR108 - HDD 300GB+250GB + LaCie 250Gb*

Ritratto di Madman
Madman
(Guru)
Offline
Guru
Iscritto: 19/12/2004
Messaggi: 2016

Non andiamo troppo OT, se sei interessato all'argomento dai un'occhiata al seguente link.

http://www.apple.com/it/pr/comunicati/2005/06/06-Intel_2006.html